Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Pause campaign execution.
campaign_id
paused
{ "message": "Campaign paused successfully" }
curl -X POST "https://api.burki.dev/api/v1/campaigns/42/pause" \ -H "Authorization: Bearer YOUR_API_KEY"
import requests response = requests.post( "https://api.burki.dev/api/v1/campaigns/42/pause", headers={"Authorization": "Bearer YOUR_API_KEY"} ) if response.status_code == 200: print("Campaign paused successfully") else: print(f"Error: {response.json()}")
const response = await fetch("https://api.burki.dev/api/v1/campaigns/42/pause", { method: "POST", headers: { "Authorization": "Bearer YOUR_API_KEY" } }); if (response.ok) { console.log("Campaign paused successfully"); } else { const error = await response.json(); console.error("Error:", error); }
curl -X POST "https://api.burki.dev/api/v1/campaigns/42/start" \ -H "Authorization: Bearer YOUR_API_KEY"
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response